#md-megamenu-5.md-horizontal-menu,
#md-megamenu-5.md-vertical-menu ul.awemenu {
	background-color: #828282;
}
#md-megamenu-5 {width: 100%}
#md-megamenu-5 .awemenu-item-level-1 > a {font-size: 12px;}
#md-megamenu-5 .awemenu-item-level-1 > a,
#md-megamenu-5 .awemenu-item-level-1 > a:link {
color: #ffffff;
font-weight: bold;
}
#md-megamenu-5 .awemenu-item-level-1 > a:focus,
#md-megamenu-5 .awemenu-item-level-1 > a:active,
#md-megamenu-5 .awemenu-item-level-1 > a.active {
color: #77a9db;
}
#md-megamenu-5 .awemenu-bars {background-color: #212121;}